@import url('https://fonts.googleapis.com/css2?family=Anton&family=Fira+Sans:wght@400;700&display=swap');

:root {
    --body-font-family: 'Fira Sans', sans-serif;
    --bs-font-sans-serif: 'Fira Sans', sans-serif;
    --bs-body-font-family: 'Fira Sans', sans-serif;
    --heading-font-family: 'Anton', sans-serif;
}




body  {
    background-color:var(--bs-primary);
    background-image:url('/assets/Texture_-Moorpark_College-.png');
    background-repeat:repeat

    
}

a[href*="#site-navigation"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:var(--bs-white)!important }
.component-headlines.layout-stacked-carousel .pp .sr-only,
.section h2.visually-hidden { color:#000!important; background:#fff!important }


    .site-footer { background:none!important }
    .site-footer .footer-details-wrapper .component-banner { display:none!important}
    .site-footer .section.sec-affiliates {  background:var(--bs-white) }
    .site-footer .copyright-privacy-links-section a,
    .site-footer .copyright-privacy-links-section .text-secondary,
    .site-footer .copyright-privacy-links-section { color:var(--bs-primary)!important }
    .site-footer .social-icons-footer .nav-link { padding-left:0; padding-right:0; margin-right:1rem }
    
    .site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a { font-family:"Anton",sans-serif; font-weight:normal}


.sec-recent-news .related-links a { color:var(--bs-primary)}
.site-footer .copyright-privacy-links-section a:hover { text-decoration:underline!important}
    
    .pre-header { /* display:none */ }

    .title-bar .site-title { font-size:1.75rem; font-family:"Anton",sans-serif; font-weight:normal!important}

    .site-header .macro-secondary-navigation a,
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, 
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active { color:var(--bs-primary)}


.sec-recent-videos .component-video.layout-slider .card-img-overlay a, .sec-recent-videos .component-video.layout-slider .card-img-overlay .card-title,
.section .component-title, .section .carousel-caption-title a,
.sec-recent-news .card-title a { text-transform:uppercase; font-family:"Anton",sans-serif; font-weight:normal }


    .sec-schedule-tabs .component-scoreboard.layout-small .slick-list,
    .sec-schedule-tabs .component-scoreboard.layout-small .card,
    .sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner { border-color:var(--bs-secondary)!important }
    .sec-schedule-tabs .component-tabs .page-details { background-color:var(--bs-primary); border:2px solid var(--bs-secondary) }
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link:hover,
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { background:var(--bs-secondary); color:var(--bs-primary) }
    .sec-schedule-tabs .component-scoreboard.layout-small .card { color:var(--bs-primary)}
    .sec-schedule-tabs span.fa-ellipsis-vertical { color:var(--bs-primary) }


    .sec-recent-news .component-title:before { content:"More News"}
    .sec-recent-news .component-title span { display:none }


    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption { background: var(--bs-primary-rgb); background: linear-gradient(180deg, rgba(var(--bs-primary-rgb),0) 30%, rgba(var(--bs-primary-rgb),0.40) 50%, rgba(var(--bs-primary-rgb),0.95) 80%,rgba(var(--bs-primary-rgb),1) 95% ,rgba(var(--bs-primary-rgb),1) 100%) }

.next-event-bar { display:none; }
.site-title-bar.bg-secondary.text-white { background:var(--bs-primary) !important; }

.section .archive-link:hover a { color:var(--bs-primary)}
.section .archive-link { background:var(--bs-primary); border-color:var(--bs-secondary)}

.section .archive-link a { text-transform:uppercase; font-family:"Anton",sans-serif; font-weight:normal; }

.section .archive-link:hover a { color:var(--bs-secondary)!important}
.site-footer a:hover ,
.section .slick-arrow:hover { color:var(--bs-secondary)!important}

.sec-recent-news .layout-wrapper, .sec-recent-news .page-details, 
.sec-recent-videos .layout-wrapper, .sec-recent-videos .page-details, 
.sec-photo-gallery .layout-wrapper, .sec-photo-gallery .page-details { border-color:var(--bs-secondary); background:var(--bs-primary) }

.sec-recent-videos .component-video.layout-slider .card-title {-webkit-line-clamp: 1;}
.sec-recent-videos .component-video.layout-slider .card-img-overlay { color:var(--bs-primary)}


.sec-schedule-tabs .component-tabs .nav-pills .nav-link { font-family:"Anton", sans-serif; font-weight:500 }

.component-video.layout-slider .archive-link:hover,
.component-gallery.layout-flex .archive-link:hover,
.component-headlines.layout-grid .archive-link:hover { background:var(--bs-secondary) }
.component-video.layout-slider .archive-link:hover a,
.component-gallery.layout-flex .archive-link:hover a,
.component-headlines.layout-grid .archive-link:hover a { color:var(--bs-primary)!important }

.sec-top-stories-desktop,
.sec-top-stories,
.sec-schedule-tabs,
.sec-recent-news,
.sec-photo-gallery,
.sec-banner,
.sec-sponsors,
.sec-recent-videos,
.site-footer { --bs-text-color-over-secondary: var(--bs-white) }
html.secondary-color-light .site-footer.bg-secondary.text-white { color: var(--bs-white) !important }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp,
.sec-top-stories .component-headlines.layout-basic .slick-arrow-controls .pp,
.sec-schedule-tabs .component-scoreboard .event-links a,
.sec-schedule-tabs .component-scoreboard .event-links a:hover,
.sec-schedule-tabs .component-scoreboard .close-event-links-positioned a.btn span { color: var(--bs-black) }

@media (min-width: 992px) {


    .title-bar .site-title { padding:1.25rem 0 }
    .site-header .macro-primary-navigation { border-color:var(--bs-white)}
    .site-header .bg-primary { background:var(--bs-secondary)!important }
    .nav-social-links ul li a,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { color:var(--bs-primary); font-family:"Anton",sans-serif; font-weight:normal; font-size:1.25rem}
    
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border-color:var(--bs-secondary); font-family:"Anton",sans-serif; font-weight:normal; }

    .sec-schedule-tabs .archive-link a { font-size:1.5rem; color: var(--bs-black) }
    .sec-schedule-tabs .archive-link:hover a { color: var(--bs-black) !important }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .megamenu-inner { max-width:992px }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu { justify-content:flex-start!important }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle { flex:unset!important; min-width:160px }

    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link { padding:1.5rem 0.875rem }

    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .right-col .aside-carousel { background:none }
    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before { background-color:rgba(var(--bs-primary-rgb),.7) }
    .sec-top-stories-desktop .related-links a { position:relative; margin-right:1rem!important }
    .sec-top-stories-desktop .related-links a:not(:last-child):after { position:absolute; right:-.8rem }

    .component-navbar-split.layout-standard .navbar .navbar-brand-centered .component-navbar-split.layout-standard .navbar .navbar-brand img, 
    .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { max-height:7rem !important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {
        margin-top: -1.5rem;
        margin-bottom: -1.5rem;
        height: calc(100% + 3rem);
    }


    .section .carousel-caption-title a.stretched-link:after { display:none }


}
@media (min-width: 1200px) and (max-width:1399px){

.component-navbar-split.layout-standard .navbar-nav.top-level > li.flex-grow-1 { flex-grow:unset!important}

}

@media (min-width: 992px) and (max-width:1199px){

.site-header .nav-social-links { display: none!important }
.nav-social-links ul li a, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { font-size:1rem }

}

@media (min-width: 1200px) {


.site-header .macro-primary-navigation .component-navbar-split.layout-standard .megamenu-inner { max-width:1200px }
.component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle { min-width:260px }


}

 .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button,
 .site-header .macro-primary-navigation .component-navbar-split.layout-standard .social-collapse-btn { color:var(--bs-primary)}

@media (max-width: 991px) {

    .title-bar { display:block!important }
    .title-bar .site-title { font-size:1.5rem }
    
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { color:var(--bs-primary)}
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header { background:var(--bs-secondary)}
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-title { color:var(--bs-primary); font-weight:normal} 
    .site-header .mobile-menu .navbar-offcanvas-template .btn-close-white { filter:unset }


    .sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after {  background:linear-gradient(rgba(var(--bs-primary-rgb),0) 0,rgba(var(--bs-primary-rgb),0) 9.43%,rgba(var(--bs-primary-rgb),.47) 25.62%,rgba(var(--bs-primary-rgb),.63) 38.92%,rgba(var(--bs-primary-rgb),.79) 48.28%,rgba(var(--bs-primary-rgb),.99) 64.04%,var(--bs-primary) 100%) }
    .section .slick-dots li button:before, .section .component-video.layout-slider .slick-dots button, .section .carousel-indicators [data-bs-target] { background-color:var(--bs-secondary)}
    .sec-schedule-tabs .component-tabs .nav-pills { border-color:var(--bs-secondary)}
    
    .site-header .macro-primary-navigation { background:var(--bs-secondary)!important }
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before,
    .site-header .macro-primary-navigation > div > div > .headers-icon-links a, .site-header .macro-primary-navigation > div > div > .headers-icon-links button { color:var(--bs-primary)}


    .sec-top-stories .archive-link { background:none }

    .sec-affiliates .component-banner.layout-flex .item { flex:0 0 45%!important }


    .sec-schedule-tabs .component-scoreboard.layout-small .team-inner { justify-content:left!important }

}